<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Home Page</title>
</head>
<body>
	<h2 align="center">
		<strong>You are in the Home Page</strong>
	</h2>

	<ol type="a">
		<li>
			<a href="./movies/dvd/top10ActorsAndActresses.html">Top 10 Actor and Actresses</a>
		</li>
		<li>
			<a href="./movies/dvd/top10Movies.html">Top 10 Movies</a>
		</li>
		<li>
			<a href="./music/top10Singers.html">Top 10 Singers</a>
		</li>
		<li>
			<a href="./music/top10Songs.html">Top 10 Songs</a>
		</li>
	</ol>
</body>
</html>